[Overview][Classes][Procedures and functions][Index] | Reference for unit 'Spin' (#lcl)

# TCustomFloatSpinEdit.ValueEmpty

If the Value property is assigned.

## Declaration

Source position: spin.pp line 76

`public property TCustomFloatSpinEdit.ValueEmpty: Boolean read FValueEmpty write SetValueEmpty default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.